Page MenuHome

Masks of the movie clip editor are empty
Closed, ResolvedPublic

Description

System Information
Operating system: Linux-4.15.0-65-generic-x86_64-with-debian-buster-sid 64 Bits/Windows 10 64 bits
Graphics card: GeForce GTX 970/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 430.26

Blender Version
Broken: version: 2.81 (sub 15), branch: master, commit date: 2019-10-14 16:46, hash: rB879d269e8769
Worked: (optional)

Short description of error

the mask of the movie clip editor is not fill, only the feather work

Exact steps for others to reproduce the error

just add a mask

Details

Type
Bug

Event Timeline

Evan Wilson (EAW) closed this task as Resolved.Oct 15 2019, 10:34 PM
Evan Wilson (EAW) claimed this task.

Good News!

This was fixed this morning by https://developer.blender.org/rB0500dcd711d1894ccab5769c6addf91e6d4e30df and is already in 2.82 (sub 0), branch: master, commit date: 2019-10-15 15:37, hash: rBe3282fecae71

If you download the latest version from today, you should be good to go!

I can repo in yesterdays build but this seems resolved in master (probably by rB0500dcd711d1)

Ah, yes, was reported before, see T70809